Subject: Ticket Assigned - Hi I have order this too but as I don’t have a local number but have my e mail still not got a feed back from your team ..have mails 3 times ..pls get back to me on my mail ! Thank you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 05:39:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi I have order this too but as I don’t have a local number but have my e mail still not got a feed back from your team ..have mails 3 times ..pls get back to me on my mail ! Thank you Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634461